# openapi.model.AssetDeltaSyncResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**deleted** | **List<String>** |  | [default to const []]
**needsFullSync** | **bool** |  | 
**upserted** | [**List<AssetResponseDto>**](AssetResponseDto.md) |  | [default to const []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


